#### make_strand (1 of 2 overloads)

Create a `strand` object for an executor.

    template<
        typename Executor>
    strand< Executor > make_strand(
        const Executor & ex,
        constraint_t< is_executor< Executor >::value||execution::is_executor< Executor >::value >  = 0);

###### Parameters

ex

  An executor.

###### Return Value

A strand constructed with the specified executor.